{
	"name": "form/local/begin/begin/init.json",
	"arr": "form/local/begin/begin/arr.json",
	"rec": "form/local/begin/begin/rec.json",
	"hdr": "form/local/begin/begin/hdr.json",
	"css": "form/local/begin/begin/begin.css",
	"layout": "form/local/begin/begin/begin.json",
	"javascript": "form/local/begin/begin/begin.js",
	"include": {
		"layout": [
			{ "path": "begin/begin1.js", "js": "form/local/begin/begin1" },
			{ "path": "begin/begin2.js", "js": "form/local/begin/begin2" },
			{ "path": "begin/begin3.js", "js": "form/local/begin/begin3" },
			{ "path": "begin/begin4.js", "js": "form/local/begin/begin4" }
		],
		"javascript": [
			{
				"path": "begin/begin-util.js",
				"js": "form/local/begin/begin/begin-util.js"
			}
		]
	}
}
